### Property

# Clutter ClickGesture:recognize-on-press

#### Declaration

    property recognize-on-press: gboolean [ read, write ]

#### Description [src]

Set this to `TRUE` to make the click gesture recognize on button-press/touch-begin rather than on button-release/touch-end events.

Defaults to `FALSE`.

Type:`gboolean`

Default value | FALSE
Getter method | `clutter_click_gesture_get_recognize_on_press()`
Setter method | `clutter_click_gesture_set_recognize_on_press()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no